ISCS#FEP - Feature #1534

ISDataServerl 000000000000
07/29/2021 01:10 PM - shixun yan

Status: Resolved
Priority: High
Assignee: shixun yan
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/29/2021

100%
16.00 hours
0.00 hour

Description

0000000000000cRdbSqlAccessINONNOO000.00000000D,
00+100000000,00400~50000,00000ceDROODOOCD.

00cRdoTablel000,0000000030~5000.

History

#1 - 07/29/2021 01:11 PM - shixun yan

00000000,000000000s,60,00000000. DODODODODOOOODODD.

#2 - 07/29/2021 01:11 PM - shixun yan

- Status changed from New to In Progress

#3 - 07/29/2021 01:15 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
- Estimated time set to 16.00 h

04/16/2025

1/1
